[Desktop Entry]
Encoding=UTF-8
Type=Service
Name=Alexa
Name[bn]=অ্যালেক্সা
Name[eo]=Aleksa
Name[fa]=آلکسا
Name[hi]=अलेक्सा
Name[hr]=Alksa
Name[lo]=ສຸວັນທອງ 
Name[pa]=ਅਲੀਕਸਾ
Name[ta]=அலெக்சா
ServiceTypes=SearchProvider
Keys=al,alexa
Query=http://info.alexa.com/search?q=\\{@}
